require 'rails_helper'

RSpec.describe "commissions/show", type: :view do
  before(:each) do
    @commission = assign(:commission, Commission.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
